using System;
using System.Collections;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Windows.Forms;

namespace nft.controls
{
	/// <summary>
	/// SatelliteControl の概要の説明です。
	/// </summary>
	public class SatelliteControl : System.Windows.Forms.UserControl
	{
		private nft.controls.ImageButton imageButton1;
		private nft.controls.ImageButton imageButton2;
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.Container components = null;

		public SatelliteControl()
		{
			// この呼び出しは、Windows.Forms フォーム デザイナで必要です。
			InitializeComponent();

			// TODO: InitializeComponent 呼び出しの後に初期化処理を追加します。

		}

		/// <summary>
		/// 使用されているリソースに後処理を実行します。
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if(components != null)
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		#region コンポーネント デザイナで生成されたコード 
		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.imageButton1 = new nft.controls.ImageButton();
			this.imageButton2 = new nft.controls.ImageButton();
			this.SuspendLayout();
			// 
			// imageButton1
			// 
			this.imageButton1.DisposeImageList = false;
			this.imageButton1.IdxDisabledImage = 0;
			this.imageButton1.IdxHoverImage = 0;
			this.imageButton1.IdxNormalImage = 0;
			this.imageButton1.IdxPressedImage = 0;
			this.imageButton1.ImageList = null;
			this.imageButton1.Location = new System.Drawing.Point(24, 152);
			this.imageButton1.Name = "imageButton1";
			this.imageButton1.Size = new System.Drawing.Size(16, 16);
			this.imageButton1.TabIndex = 0;
			// 
			// imageButton2
			// 
			this.imageButton2.DisposeImageList = false;
			this.imageButton2.IdxDisabledImage = 0;
			this.imageButton2.IdxHoverImage = 0;
			this.imageButton2.IdxNormalImage = 0;
			this.imageButton2.IdxPressedImage = 0;
			this.imageButton2.ImageList = null;
			this.imageButton2.Location = new System.Drawing.Point(40, 168);
			this.imageButton2.Name = "imageButton2";
			this.imageButton2.Size = new System.Drawing.Size(16, 16);
			this.imageButton2.TabIndex = 0;
			// 
			// SatelliteControl
			// 
			this.Controls.Add(this.imageButton1);
			this.Controls.Add(this.imageButton2);
			this.Name = "SatelliteControl";
			this.Size = new System.Drawing.Size(200, 200);
			this.ResumeLayout(false);

		}
		#endregion
	}
}
